.block{
    width: 220px;
    height: 220px;
    background-color: #ffffff!important;
    margin: 12px;
    padding: 20px 20px 30px 20px;
    color: #606060!important;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    position: relative;
    display: inline-block;
    line-height: 1.7em;
    box-shadow: -1px 0px 48px 0px rgba(0,0,0,0.06);
-webkit-box-shadow: -1px 0px 48px 0px rgba(0,0,0,0.06);
-moz-box-shadow: -1px 0px 48px 0px rgba(0,0,0,0.06);
border-radius: 7px;
}

.bookonline {
    width: 60%
  }

@media only screen and (max-width: 600px) {
    .bookonline {
      width: 100%
    }
  }

.homelink a:link {
    color:#606060;
    font-weight: bold;
}
.blocks{
    margin: 0 auto 0 auto;
    width: 100%;
}
#brown{
    background-image: url(../../images/blocks/brown.png);
}
#yellow{
    background-image: url(../../images/blocks/yellow.png);
}
#darkRed{
    background-image: url(../../images/blocks/darkRed.png);
}
#red{
    background-image: url(../../images/blocks/red.png);
}
#orange{
    background-image: url(../../images/blocks/orange.png);
}
#green{
    background-image: url(../../images/blocks/green.png);
}
.block h1{
    margin: 0px 0 20px 0;
    padding: 0;
    font-size: 1.5em;
}
p{
    margin: 0;
}
.more{
    display: block;
    width: 100%;
    height: 25px;
    position: absolute;
    bottom: 0;
    padding-bottom: 30px;
    margin-left: -20px;
}

.block a:hover{
    font-weight: bold;
}

/*-------------------------------------------------------------------Mobile */
@media screen and (max-device-width: 480px){
    
    .block{
    width: 250px;
    height: 260px;
    background-color: #333333;
    margin: 12px;
    padding: 20px 20px 30px 20px;
    color: white;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    position: relative;
    display: inline-block;
    line-height: 2em;
        font-size: 1.2em;
}
.blocks{
    margin: 0 auto 0 auto;
    width: 100%;
}
#brown{
    background-image: url(../../images/blocks/brown.png);
}
#lightOrange{
    background-image: url(../../images/blocks/light-orange.png);
}
#lighterOrange{
    background-image: url(../../images/blocks/lighter-orange.png);
}
#green{
    background-image: url(../../images/blocks/green.png);
}
#orange{
    background-image: url(../../images/blocks/orange.png);
}
#red{
    background-image: url(../../images/blocks/red.png);
}
.block h1{
    margin: 0px 0 5px 0;
    padding: 0;
    font-size: 1.5em;
}
.more{
    display: block;
    width: 100%;
    height: 25px;
    position: absolute;
    bottom: 0;
    padding-bottom: 35px;
    margin-left: -20px;
}

.block a:hover{
    font-weight: bold;
}
    
}

a:link, a:visited{
    color: white;
    text-decoration: none;
}

.content{
    width: 90%;
    padding: 20px 5% 40px 5%;
    background-image: url(../../images/bg2.png);
    margin: 0 auto 0 auto;
}
